@charset "UTF-8";
/* ------------------------------------------------
                    共通css
--------------------------------------------------- */
/*---------- header ----------*/
header {
    width: 100%;
	background: #fff;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
    transition: 0.4s ease-in-out;
}
.header-inn {
    width: calc(100% - 100px);
    margin: 0 auto;
}

/* green bar */
.top-bar {
	padding: 0;
	background: var(--color-green);
}
.top-bar .header-inn {
	height: 50px;
	align-items: center;
}
.header-logo {
	width: 130px;
	display: block;
}

.btn-menu-wrap {
	display: none;
}

/* main navi */
.header-main {
	padding: 20px 0;
	background: #fff;
}
.header-main .header-inn {
	align-items: center;
}

.header-logo-ja {
	width: 320px;
	margin-right: auto;
}


/* gnavi */
.gnav-wrap {
	width: calc(100% - 320px);
}
.gnav-wrap ul#gnav {
    width: 100%;
    display: flex;
	justify-content: flex-end;
	align-items: center;
}
.gnav-wrap ul#gnav > li {
	border-left: 1px solid var(--color-gray);
}
.gnav-wrap ul#gnav > li > a {
	padding: 8px 50px;
	color: var(--color-black);
    display: block;
    font-size: 1.4rem;
    font-weight: 700;
    transition: 0.3s ease-in-out;
	background: none;
	border: none;
	box-sizing: border-box;
	line-height: 1;
}


.gnav-wrap ul#gnav > li.gnav-contact {
	padding-left: 50px;
}
.gnav-wrap ul#gnav > li.gnav-contact a.btn-header-contact {
	width: 200px;
	height: 40px;
	display: flex;
	align-items: center;
	padding: 0 20px;
	background: var(--color-green);
	border-radius: 20px;
	color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
	line-height: 1;
	position: relative;
}
.gnav-wrap ul#gnav > li.gnav-contact a.btn-header-contact::after {
	content: '';
	width: 24px;
	height: 24px;
	background: url("../../img/common/icon_arrow_circle_w.svg") center center no-repeat;
	background-size: cover;
	position: absolute;
	top: calc(50% - 12px);
	right: 8px;
}

@media (max-width: 1300px) {
	.header-inn {
		width: 96%;
		margin: 0 auto;
	}
	.gnav-wrap ul#gnav > li > a {
		padding: 8px 3vw;
	}


	.gnav-wrap ul#gnav > li.gnav-contact {
		padding-left: 3vw;
	}
	.gnav-wrap ul#gnav > li.gnav-contact a.btn-header-contact {
		width: 16vw;
		min-width: 150px;
	}
}

@media (min-width: 1101px) {
	.gnav-wrap {
		display: block !important;
	}
	.gnav-wrap ul#gnav > li > a:not(.btn-header-contact):hover,
	.gnav-wrap ul#gnav > li > a:not(.btn-header-contact).is-current {
		color: var(--color-green);
	}
}



@media (max-width: 1100px) {
	header {
		height: 50px;
	}
    .header-inn {
        width: 100%;
		height: 50px;
        max-width: initial;
        margin: 0 auto;
        padding: 0 0 0 2%;
		position: relative;
    }

	/* green bar */
	.top-bar {
		padding: 0;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
		position: relative;
        z-index: 999;
	}


	/* main navi */
	.header-main {
		padding: 0;
		background: none;
	}
	.header-logo-ja {
		display: none;
	}
	.header-main .header-inn {
		align-items: center;
	}
	
	
	/* 開閉ボタン */
	.btn-menu-wrap {
		width: 50px;
		height: 50px;
		display: block;
		position: absolute;
		top: 50%;
		right: 0;
		transform: translateY(-50%);
		z-index: 2001;
		background: var(--color-green);
		border: none;
		border-left: 1px solid #fff;
	}
	.sp-menu-trigger {
		width: 45%;
		height: 100%;
		margin: 0 auto;
		padding: 0;
		display: block;
		position: relative;
		background: none;
		border: none;
	}
	.sp-menu-trigger span{
		display: block;
		height: 1px;
		background: #fff;
		position:absolute;
		width: 100%;
		left: 0;
		transition: 0.5s ease-in-out;	
	}
	.sp-menu-trigger span:nth-child(1){
		top: calc(50% - 20%);
	}
	.sp-menu-trigger span:nth-child(2){
		top: calc(50%);
	}
	.sp-menu-trigger span:nth-child(3){
		top: calc(50% + 20%);
	}

	
	/*開閉ボタンopen時*/
	.is-open.sp-menu-trigger span:nth-child(1) {
		top: 50%;
		transform: rotate(45deg);
	}
	.is-open.sp-menu-trigger span:nth-child(2) {
		opacity: 0;
	}
	.is-open.sp-menu-trigger span:nth-child(3) {
		top: 50%;
		transform: rotate(-45deg);
	}
	
	
	/* gnavi */
	.gnav-wrap {
        width: 100%;
        height: auto;
		display: none;
        padding: 0;
        background: #fff;
        position: fixed;
        top: 50px;
        left: 0;
        z-index: 998;
		overflow: auto;
	}
	.gnav-wrap ul#gnav {
		width: 100%;
		display: block;
	}
	.gnav-wrap ul#gnav > li {
		border-left: none;
		border-bottom: 1px solid var(--color-gray);
	}
	.gnav-wrap ul#gnav > li > a {
		padding: 15px 40px;
		display: block;
		text-align: center;
	}


	.gnav-wrap ul#gnav > li.gnav-contact {
		padding: 15px 0;
	}
	.gnav-wrap ul#gnav > li.gnav-contact a.btn-header-contact {
		width: 200px;
		height: 40px;
		margin: 0 auto;
	}
}

@media (max-width: 768px) {
	header {
		height: 10.66vw;
	}
    .header-inn {
        width: 100%;
		height: 10.66vw;
        max-width: initial;
        margin: 0 auto;
        padding: 0;
		position: relative;
    }

	/* green bar */
	.top-bar {
		padding: 0;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.08);
		position: relative;
        z-index: 999;
	}
	.top-bar .header-inn {
		height: 10.66vw;
	}

	/* green bar */
	.header-logo {
		width: 32vw;
		max-width: 340px;
		margin-left: 4%;
	}
	
	
	/* 開閉ボタン */
	.btn-menu-wrap {
		width: 10.66vw;
		height: 10.66vw;
	}
	
	
	/* gnavi */
    .gnav-wrap {
        width: 100%;
		display: none;
        position: fixed;
        top: 10.66vw;
        left: 0;
    }
    .gnav-wrap ul#gnav {
        width: 100%;
		margin: 0 auto;
        padding: 0;
        display: block;
        position: relative;
        z-index: 999;
    }
	
    .gnav-wrap ul#gnav > li > a {
		width: 100%;
		padding: 4vw 1vw;
		display: block;
        font-size: var(--fs-sp-14);
    }


	.gnav-wrap ul#gnav > li.gnav-contact {
		padding: 4vw 0;
	}
	.gnav-wrap ul#gnav > li.gnav-contact a.btn-header-contact {
		width: 70%;
		height: 10vw;
		margin: 0 auto;
		padding: 0 4vw;
		border-radius: 5vw;
        font-size: var(--fs-sp-14);
	}
	.gnav-wrap ul#gnav > li.gnav-contact a.btn-header-contact::after {
		content: '';
		width: 6vw;
		height: 6vw;
		background: url("../../img/common/icon_arrow_circle_w.svg") center center no-repeat;
		background-size: cover;
		position: absolute;
		top: calc(50% - 3vw);
		right: 2vw;
	}


}


/*---------- footer ----------*/


footer {
    width: 100%;
	background: #fff;
	position: relative;
	z-index: 990;
}

.footer-bar {
    width: 100%;
	padding: 0;
	background: var(--color-green);
	position: relative;
}
.footer-bar .cont-inn {
	height: 100px;
	align-items: center;
}
.footer-logo {
	width: 200px;
	display: block;
}

/* pagetop */
.btn-pagetop {
	width: 100px;
	height: 100px;
	padding-top: 12px;
	border-left: 1px solid #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: absolute;
	top: 0;
	right: 0;
}
.btn-pagetop img {
	width: 12px;
	margin-bottom: 10px;
}
.btn-pagetop span {
	color: #fff;
	font-size: 1.4rem;
    font-weight: 600;
}



/* footer links */
.footer-links-area {
	width: 100%;
	padding: 50px 0;
	align-items: flex-start;
	justify-content: flex-end;
	border-bottom: 1px solid var(--color-green);
}
.footer-logo-ja {
	width: 240px;
	display: block;
	margin-right: auto;
}

.footer-links-wrap {
	width: calc(100% - 240px - 200px);
	align-items: flex-start;
	justify-content: flex-end;
}

.footer-links {
	margin-right: 30px;
	padding: 25px 0 0 28px;
}
.footer-links:last-child {
	margin-right: 20px;
}
.footer-links li {
	margin-bottom: 10px;
}

.footer-links li a {
	color: var(--color-black);
	line-height: 1;
}
.footer-links li.footer-link-parent a {
	font-weight: 700;
	position: relative;
}
.footer-links li.footer-link-parent a::before {
	content: '';
	width: 20px;
	height: 20px;
	background: url("../../img/common/icon_arrow_circle_g.svg") center center no-repeat;
	background-size: cover;
	position: absolute;
	top: -0.2em;
	left: -28px;
}
.footer-links li.footer-link-children a {
	font-size: 1.2rem;
	font-weight: 400;
}


.footer-links-area .btn-green {
	margin-top: 15px;
}


@media (max-width: 1200px) {

	.footer-links-wrap {
		width: 100%;
		align-items: flex-start;
		justify-content: flex-end;
		order: 2;
	}
	.footer-links-area .btn-green {
		order: 1;
	}
	
}

.footer-bottom {
	width: 100%;
	padding: 30px 0;
}
.footer-bottom .cont-inn {
	align-items: center;
	justify-content: flex-start;
}
.footer-bottom-links {
	align-items: center;
	justify-content: flex-start;
}
.footer-bottom-links li {
	margin-right: 40px;
}
.footer-bottom-links li a {
	color: var(--color-black);
	font-size: 1.2rem;
	line-height: 1;
}


/* copyright */
.copyright-txt {
	margin-left: auto;
	color: var(--color-black);
	font-size: 1.2rem;
	line-height: 1;
}

@media (max-width: 768px) {

	footer {
		width: 100%;
		padding: 0 0 2vw;
	}

	.footer-bar {
	}
	.footer-bar .cont-inn {
		height: 15vw;
		align-items: center;
	}
	.footer-logo {
		width: 32vw;
		display: block;
	}

	/* pagetop */
	.btn-pagetop {
		width: 15vw;
		height: 15vw;
		padding-top: 2.2vw;
	}
	.btn-pagetop img {
		width: 2.4vw;
		margin-bottom: 1vw;
	}
	.btn-pagetop span {
		font-size: 2.2vw;
	}



	/* footer links */
	.footer-links-area {
		width: 100%;
		padding: 8vw 0;
		align-items: flex-start;
		justify-content: flex-end;
		border-bottom: 1px solid var(--color-green);
	}
	.footer-logo-ja {
		width: 40vw;
	}

	.footer-links-wrap {
		width: 100%;
		margin-top: 8vw;
		align-items: flex-start;
		justify-content: space-between;
	}

	.footer-links {
		width: 48%;
		margin-right: 0;
		padding: 0 0 0 5.6vw;
	}
	.footer-links:last-child {
		margin-right: 0;
	}
	.footer-links li {
		padding: 0;
		margin-bottom: 0.8vw;
	}
	.footer-links li a {
		color: var(--color-black);
		line-height: 1;
	}
	.footer-links li.footer-link-parent a {
		font-weight: 700;
		position: relative;
	}
	.footer-links li.footer-link-parent a::before {
		content: '';
		width: 4vw;
		height: 4vw;
		position: absolute;
		top: -0.1em;
		left: -5.6vw;
	}
	.footer-links li.footer-link-children a {
		font-size: 3.0vw;
	}


	.footer-links-area .btn-green {
		margin-top: 1vw;
	}


	.footer-bottom {
		width: 100%;
		padding: 5vw 0;
	}
	.footer-bottom .cont-inn {
		justify-content: center;
	}
	.footer-bottom-links {
		justify-content: center;
	}
	.footer-bottom-links li {
		margin-right: 6vw;
	}
	.footer-bottom-links li:last-child {
		margin-right: 0;
	}
	.footer-bottom-links li a {
        font-size: 2.8vw;
	}


	/* copyright */
	.copyright-txt {
		width: 100%;
		margin-top: 4vw;
		text-align: center;
        font-size: 2.8vw;
	}

}


/*---------- コンテンツ レイアウト ----------*/
.main {
	padding-top: 130px;
}
.cont-inn {
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}

.flex-box {
	display: flex;
	flex-wrap: wrap;
}


@media (max-width: 1100px) {
	.main {
		padding-top: 50px;
	}
}

@media (max-width: 768px) {
	.main {
		padding-top: 10.66vw;
	}
    .cont-inn {
        width: 90%;
        max-width: initial;
        margin: 0 auto;
        position: relative;
    }
}




/*---------- font ----------*/
.txt-green {
	color: var(--color-green);
}
.txt-roboto {
	font-family: "Roboto", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-variation-settings:
	"wdth" 100;
}



/*---------- テキスト ----------*/
.txt-indent {
	text-indent: -1em;
	padding-left: 1em;
	display: block;
}



@media (max-width: 768px) {
}



/*---------- ボタン、リンク ----------*/

/* green */
.btn-green {
	width: 200px;
	height: 40px;
	display: flex;
	align-items: center;
	padding: 0 20px;
	background: var(--color-green);
	border-radius: 20px;
	color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
	line-height: 1;
	position: relative;
}
.btn-green::after {
	content: '';
	width: 24px;
	height: 24px;
	background: url("../../img/common/icon_arrow_circle_w.svg") center center no-repeat;
	background-size: cover;
	position: absolute;
	top: calc(50% - 12px);
	right: 8px;
}

@media (min-width: 769px) {

}



@media (max-width: 768px) {
	/* green */
	.btn-green {
		width: 80%;
		max-width: 46vw;
		height: 10vw;
		padding: 0 4vw;
		border-radius: 5vw;
		font-size: 3.733vw;
	}
	.btn-green::after {
		width: 6vw;
		height: 6vw;
		background: url("../../img/common/icon_arrow_circle_w.svg") center center no-repeat;
		background-size: cover;
		position: absolute;
		top: calc(50% - 3vw);
		right: 2vw;
	}
	
}


/* モーダル
---------------------------------------------------------------------------- */
.modaal-inner-wrapper {
	padding: 80px 80px;
}

.modaal-wrapper .modaal-close {
	border: none;
	background: none;
	padding: 0;
	-webkit-appearance: none;
}

.modaal-close {
	position: absolute;
	right: -33px;
	top: -33px;
	color: #fff;
	cursor: pointer;
	opacity: 1;
	width: 22px;
	height: 22px;
	background: #fff;
	border-radius: 0;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.modaal-close:focus, .modaal-close:hover {
	outline: 0;
	opacity: 0.7;
}

.modaal-close:focus:after, .modaal-close:focus:before, .modaal-close:hover:after, .modaal-close:hover:before {
	background: #fff;
}

.modaal-close span {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}

.modaal-close:after, .modaal-close:before {
	display: block;
	content: " ";
	position: absolute;
	top: 0;
	left: 11px;
	width: 2px;
	height: 25px;
	border-radius: 0;
	background: #fff;
	-webkit-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
}

.modaal-container {
	background: transparent;
}

.modaal-content-container {
	padding: 0;
}

@media screen and (max-width: 767px) {
	.modaal-inner-wrapper {
		padding: 80px 25px;
	}
	.modaal-close {
		right: 0;
	}
}
